.text{
    white-space: pre-line;
    font-size: 18px;
}

.ok-button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    width: 184px;
    height: 42px;
    background: #000f8e;
    border-radius: 3px;
    font-family: "Titillium Web", serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 125%;
    text-align: center;
    color: #ffffff;
    -webkit-box-shadow: 5px 5px 0 0 #A931F6;
    box-shadow: 5px 5px 0 0 #A931F6;
    margin-left: auto;
    margin-right: auto;
  }

  .container {
    margin: 30px;
  }

  .header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .title-dialog {
    font-family: "Titillium Web", serif;
    font-style: normal;
    font-weight: 700;
    padding-left: 20px;
    padding-top: 20px;
    font-size: 24px;
    line-height: 125%;
    text-align: center;
    color: #000000;
  }
